RubyGems Navigation menu

faraday_middleware_safeyaml 0.12.pre.safeyaml

Various middleware for Faraday - forked to fix security issue (Waiting on https://github.com/lostisland/faraday_middleware/pull/157)

Versions:

  1. 0.12.pre.safeyaml - July 03, 2017 (15.5 KB)

Runtime Dependencies (2):

  • faraday < 1.0, >= 0.7.4
  • safe_yaml >= 0
  • Owners:

    Authors:

    • Erik Michaels-Ober, Wynn Netherland

    SHA 256 checksum:

    f3459e9714d91448ed43367eb257e62f79555676712946b23f3321d22ce261bc

    Total downloads 2,093

    For this version 2,093

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: